IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.columns
					WHERE TABLE_NAME='PDV_VD_FECHA_RC_ADM_CARTAO_DEBITO' AND 
							COLUMN_NAME='VL_TOTAL_DOACAO' )
BEGIN

ALTER TABLE dbo.PDV_VD_FECHA_RC_ADM_CARTAO_DEBITO ADD
	VL_TOTAL_DOACAO int NOT NULL CONSTRAINT DF_PDV_VD_FECHA_RC_ADM_CARTAO_DEBITO_VL_TOTAL_DOACAO DEFAULT 0
END